#ifndef _SSCANR_H
#define _SSCANR_H 1

#include "regexp.h"

#ifndef TRUE
#define TRUE (0==0)
#endif

#ifndef FALSE
#define FALSE (0!=0)
#endif

/* Returns TRUE or FALSE */
extern int sscanr(
  char *pattern, char *data,
  char *extractpattern, char *result);

extern int trim(char *s); /* Lop of trailing spaces */

#endif
